/* BODY PADDING */
body {
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	background-color: #FFFFFF;
}
td.layoutpadding {
	padding-right: 5px;
	padding-left: 5px;
	background-color: #FFFFFF;
}
/* BEGIN BODY STYLES */

SELECT, TEXTAREA {
background-color: #ffffff;
color: black;
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
border: 1px solid gray;
padding: 2;
}

/*Begin Text Formating*/
.textcolor1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #eb0700;
	font-weight: bold;
}
.textcolor2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.textcolor3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.textcolor4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}
.textcolor5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #eb0700;
	font-weight: bold;
	text-align: center;
	padding: 2px;
}
.textcolor6 {
	color: #eb0700;
}
.textcolor7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}
.text9px {
	font-size: 9px;
}
.text10px {
	font-size: 10px;
}
.text11px {
	font-size: 11px;
}
.text12px {
	font-size: 12px;
}
.text13px {
	font-size: 13px;
}
.text14px {
	font-size: 14px;
}

.header { font-family: verdana; font-size: 10pt; font-weight: bold; color: #222A30;}

.header1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #9d0000;
	font-weight: bolder;
	text-align: left;
}
ul.bulletsitemap1 {
	list-style-type: none;
	list-style-image: url(../images/bullet1.gif);
	padding-bottom: 2px;
	padding-left: 2px;
	list-style-position: inside;
	}
ul.bulletsitemap2 {
	list-style-type: none;
	list-style-image: url(../images/bullet1.gif);
	padding-bottom: 2px;
	padding-left: 20px;
	list-style-position: inside;
	}

#footer { font-family: arial;	font-size: 8pt; font-weight: normal; color: #222A30;}

#footerdiv { border-bottom: solid 1px #dbdbdb; height: 1px; width: 960px; text-align: center; }

.hmfootnav { font-family: arial;	font-size: 11px; font-weight: normal; color: #964747;}

.hmfooter { font-family: arial;	font-size: 11px; font-weight: normal; color: #222A30;}

.footertext1 {
	font-size: 12px;
}


.background2 {
	background-color: #eb0700;
	color: #FFFFFF;
	}
/* End Become A SpySpotter */


/*Begin Input Fields and Buttons*/
/* Text Fields and Buttons One*/
input.textfield{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	background-color: #e1e1e1;
	letter-spacing: 1px;
	border: 1px solid #999999;
}
textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #e1e1e1;
	letter-spacing: 1px;
	border: 1px solid #999999;
}

form {
	margin: 0px;
	padding: 0px;
}
input.search{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-image: url(../images/formsearch.gif);
	background-repeat: no-repeat;
	font-weight: bold;
	height: 19px;
	width: 44px;
	border: 0px;
	outline: none;
	background-position: center center;
	text-align: center;
	vertical-align: middle;
	cursor: hand;
	background-color: #FFFFFF;
}

input.search:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #eb0700;
	background-image: url(../images/formsearchon.gif);
	background-repeat: no-repeat;
	font-weight: bold;
	height: 19px;
	width: 44px;
	border: 0px;
	outline: none;
	text-align: center;
	vertical-align: middle;
	cursor: hand;
	background-color: #FFFFFF;
}

input.subscribe
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-image: url(../images/formsubscribe.gif);
	background-repeat: no-repeat;
	font-weight: bold;
	height: 19px;
	width: 70px;
	border: 0px;
	outline: none;
	background-position: center center;
	text-align: center;
	vertical-align: middle;
	cursor: hand;
	background-color: #FFFFFF;
}

input.subscribe:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #eb0700;
	background-image: url(../images/formsubscribeon.gif);
	background-repeat: no-repeat;
	font-weight: bold;
	height: 19px;
	width: 70px;
	border: 0px;
	outline: none;
	text-align: center;
	vertical-align: middle;
	cursor: hand;
	background-color: #FFFFFF;

}

/*IE Mouse Over Fix*/

.searchon {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #eb0700;
	background-image: url(../images/formsearchon.gif);
	background-repeat: no-repeat;
	font-weight: bold;
	height: 19px;
	width: 44px;
	border: 0px;
	outline: none;
	text-align: center;
	vertical-align: middle;
	cursor: hand;
	background-color: #FFFFFF;
	} 
	
.searchoff {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-image: url(../images/formsearch.gif);
	background-repeat: no-repeat;
	font-weight: bold;
	height: 19px;
	width: 44px;
	border: 0px;
	outline: none;
	background-position: center center;
	text-align: center;
	vertical-align: middle;
	cursor: hand;
	background-color: #FFFFFF;
	}

.subscribeon {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #eb0700;
	background-image: url(../images/formsubscribeon.gif);
	background-repeat: no-repeat;
	font-weight: bold;
	height: 19px;
	width: 70px;
	border: 0px;
	outline: none;
	text-align: center;
	vertical-align: middle;
	cursor: hand;
	background-color: #FFFFFF;
	} 

.subscribeoff {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-image: url(../images/formsubscribe.gif);
	background-repeat: no-repeat;
	font-weight: bold;
	height: 19px;
	width: 70px;
	border: 0px;
	outline: none;
	background-position: center center;
	text-align: center;
	vertical-align: middle;
	cursor: hand;
	background-color: #FFFFFF;
	}
/*End IE Mouse Over Fix*/
/* End Text Fields and Buttons One*/

/* Text Fields and Buttons Two*/
input.textfield2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #FFFFFF;
	letter-spacing: 1px;
	border: 1px solid #999999;
	height: 25px;
	vertical-align: middle;
	line-height: 19px;
}

input.search2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-image: url(../images/formsearch_lg.gif);
	background-repeat: no-repeat;
	font-weight: bold;
	height: 25px;
	width: 50px;
	border: 0px;
	outline: none;
	background-position: center center;
	text-align: center;
	vertical-align: middle;
	cursor: hand;
	background-color: #FFFFFF;
}

input.search2:link, search2:visited-active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-image: url(../images/formsearch_lg.gif);
	background-repeat: no-repeat;
	font-weight: bold;
	height: 25px;
	width: 50px;
	border: 0px;
	outline: none;
	background-position: center center;
	text-align: center;
	vertical-align: middle;
	cursor: hand;
	background-color: #FFFFFF;
}

input.search2:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	background-image: url(../images/formsearchon_lg.gif);
	background-repeat: no-repeat;
	font-weight: bold;
	height: 25px;
	width: 50px;
	border: 0px;
	outline: none;
	text-align: center;
	vertical-align: middle;
	cursor: hand;
	background-color: #FFFFFF;
}

/*IE Mouse Over Fix*/

.searchoff2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	background-image: url(../images/formsearch_lg.gif);
	background-repeat: no-repeat;
	font-weight: bold;
	height: 25px;
	width: 50px;
	border: 0px;
	outline: none;
	text-align: center;
	vertical-align: middle;
	cursor: hand;
	background-color: #FFFFFF;
	} 


.searchon2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #eb0700;
	background-image: url(../images/formsearchon_lg.gif);
	background-repeat: no-repeat;
	font-weight: bold;
	height: 25px;
	width: 50px;
	border: 0px;
	outline: none;
	background-position: center center;
	text-align: center;
	vertical-align: middle;
	cursor: hand;
	background-color: #FFFFFF;
	}
/*End IE Mouse Over Fix*/
/* End Text Fields and Buttons Two*/
/*End Input Fields and Buttons*/

/* BEGIN GLOBAL STYLES */

.imgnobglink, img,
.imgnobglink:active
 {
	border: 0px;
	background-color: transparent;
}

.imgnobglink:hover, img
 {
	border: 0px;
	background-color: transparent;
}

.imgnobglink:visited, img
 {
	border: 0px;
	background-color: transparent;
}

.imgnobglink:hover,
.imgnobglink:active, img
 {
	border: 0px;
	background-color: transparent;
}
/* Begin Text Boxs*/
/* Begin Text Box 1*/
.textbox1, p.textbox1, a.textbox1  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;	

}
.textbox1, th.textbox1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	background-image: url(../images/textbox1header.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	color: #000000;
	text-indent: 10px;
	line-height: 23px;
	height: 23px;
}
.textbox1body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	border: 1px;
	border-left-style: solid;
	border-left-color: #9e9e9e;
	background-color: #F4F4F4;
	padding-left: 2px;
}
/* End Text Box 1*/
/* Begin Text Box 2*/
.textbox2, p.textbox2, td.textbox2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	text-decoration: none;

}
a.textbox2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	
}
.textbox2, th.textbox2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	background-image: url(../images/textbox2headerbg.gif);	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	color: #333333;
	text-indent: 20px;
	line-height: 23px;
	height: 23px;
}

.textbox2body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;	
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #9e9e9e;
	padding: 15px;
}



/* End Text Box 2 */
/* End Text Boxs */
a:link{
	color: #eb0700;
	text-decoration: none;
}

a:visited{
	color: #eb0700;
	text-decoration: none;
}

a:hover{
	color: #FFFFFF;
	text-decoration: none;
	background: #eb0700;
}

/* END GLOBAL STYLES */

/* --Begin Nav------------------------------- */

.menubackground {
	background-color: #eb0700;
}

.ddmx {
    font: bold 11px Verdana, Arial, Helvetica, sans-serif;
}

.ddmx .item1:visited{
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	white-space: nowrap;
	position: relative;
	border: 0px solid;
	padding-top: 2px;
	padding-bottom: 4px;
	text-align: center;
}

.ddmx .item1:hover,
.ddmx .item1-active,
.ddmx .item1-active:hover {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	white-space: nowrap;
	position: relative;
	border: 0px solid;
	padding-top: 2px;
	padding-bottom: 4px;
	background: #9d0000;
	text-align: center;

}

.ddmx .item1,
.ddmx .item1:hover:visited,
.ddmx .item1-active:visited
{
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	white-space: nowrap;
	position: relative;
	border: 0px solid;
	padding-top: 2px;
	padding-bottom: 4px;
	text-align: center;
}

.ddmx .item2:hover,
.ddmx .item2-active{
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	white-space: nowrap;
	position: relative;
	z-index: 500;
	background: #9d0000;
	text-align: left;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}

.ddmx .item2,
.ddmx .item2-active:hover:visited{
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	white-space: nowrap;
	position: relative;
	z-index: 500;
	background: #eb0700;
	text-align: left;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}

.ddmx .item2:visited
{
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	white-space: nowrap;
	position: relative;
	z-index: 500;
	text-align: left;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	}

.ddmx .arrow,
.ddmx .arrow:hover {
    padding: 5px;
	}

.ddmx .arrow:hover,
.ddmx .arrow-active{
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	white-space: nowrap;
	position: relative;
	z-index: 500;
	background: #939393;
	text-align: left;
	padding: 5px;
}

.ddmx .arrow,
.ddmx .arrow-active:hover:visited{
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	white-space: nowrap;
	position: relative;
	z-index: 500;
	background: #414b52;
	text-align: left;
	padding: 5px;
}

.ddmx .item2 img,
.ddmx .item2-active img{
	position: absolute;
	top: 4px;
	right: 1px;
	border: 0;
}

.ddmx .section {
	border: 1px solid #ffffff;
	position: absolute;
	visibility: hidden;
	z-index: -1;
	height: -1px;
}

* html .ddmx td { position: relative; } /* ie 5.0 fix */

/* Far Right Menu Text */
.spacerborder {
	background-image: url(../images/spacerborderimg.gif);
	background-repeat: repeat;
	background-position: center top;
	width: 10px;
}
a.menulinksmall:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
a.menulinksmall:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
a.menulinksmall:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #a00300;
	font-weight: bold;
	text-decoration: none;
}
a.menulinksmall:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

/* END MENU STYLES */



/* END BODY STYLES */

.iconpadding1 {
	margin: 0px;
	padding-top: 5px;
	padding-right: 5px;
}

/* BEGIN LIST FORMATTING */

/*BEGIN BLOG BULLETS*/
.bloglistingbullet {
	list-style-image: url(../images/bullet2.gif);
	list-style-type: none;
	background-repeat: no-repeat;
	background-position: 0.4em;
	padding-left: 2px;
	padding-top: 2px;
	line-height: 23px;
	height: 23px;
}
.bloglisting {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(../images/textbox1header.gif);
	background-repeat: no-repeat;
	background-position: left top;
	color: #000000;
	text-indent: 10px;
	height: 23px;
}
/*END BEGIN BLOG BULLETS*/

ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	list-style-position: inside;
}

li {
	list-style-image: url(../images/bullet2.gif);
	line-height: normal;
	background-position: 0.4em;
	padding-left: 1px;
}


ul.listleft, ol.listleft {
	list-style-type: none;
	padding: 0;
	margin: 0;
	list-style-position: inside;
}

li.bullet2 {
	list-style-image: url(../images/bullet2.gif);
	list-style-type: none;
	line-height: normal;
	background-repeat: no-repeat;
	background-position: 0.4em;
	padding-left: 1px;
}

li.article_bullet {
	list-style-image: url(../images/article_bullet.gif);
	list-style-type: none;
	height: 8px;
	width: 8px;
	margin: 0px;
	padding: 0px;
	}

/* END LIST FORMATTING */

.date-header {
	background-image: url(../images/textbox2headerbg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 18px;
	padding-left: 15px;
	}
a.textcolor8:link {
	color: #000000;
	background-color: transparent;
}
a.textcolor8:hover {
	color: #000000;
	background-color: transparent;
	text-decoration: underline;
}

/* --Rows Even & Odd------------------------------- */
.listroweven {
	background-color: #F4F4F4;

}

.listrowodd {
/*
	background-color: #CDCEF1;
*/
}#searchboxmain {
	border: 2px solid #eb0700;
	padding: 3px;
	width: 90%;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
